Loading...
Searching...
No Matches
{un,or}gbr: generate Q, P from gebrd
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for {un,or}gbr: generate Q, P from gebrd:

## Functions

subroutine | cungbr (vect, m, n, k, a, lda, tau, work, lwork, info)
| CUNGBR
subroutine | dorgbr (vect, m, n, k, a, lda, tau, work, lwork, info)
| DORGBR
subroutine | sorgbr (vect, m, n, k, a, lda, tau, work, lwork, info)
| SORGBR
subroutine | zungbr (vect, m, n, k, a, lda, tau, work, lwork, info)
| ZUNGBR

## Detailed Description